<!--

=========================================================
* Volt Free - Bootstrap 5 Dashboard
=========================================================

* Product Page: https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard
* Copyright 2020 Themesberg (https://www.themesberg.com)
* License (https://themesberg.com/licensing)

* Designed and coded by https://themesberg.com

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. Please contact us to request a removal.

-->
{% extends "bootstrap/base.html" %}
{% block doc -%}
    {% block html_attribs %}{{super()}} lang="en"{% endblock %}
    {%- block html %}
        {%- block head %}
            {% block title %}NewDevFiles -  | NewDev MAROC{% endblock %}
            {%- block metas %}
                <meta charset="UTF-8">
            {% endblock %}
            {%- block styles %}
                {% assets 'base_style' %}
                    <link rel="stylesheet" href="{{ ASSET_URL }}">
                {% endassets %}
                <!-- Fontawesome -->
                <link type="text/css"
                      href="{{ url_for('static',filename='vendor/@fortawesome/fontawesome-free/css/all.min.css') }}"
                      rel="stylesheet">

                <!-- Sweet Alert -->
                <link type="text/css"
                      href="{{ url_for('static',filename='vendor/sweetalert2/dist/sweetalert2.min.css') }}"
                      rel="stylesheet">

                <!-- Notyf -->
                <link type="text/css" href="{{ url_for('static',filename='vendor/notyf/notyf.min.css') }}"
                      rel="stylesheet">
            {% endblock %}
        {% endblock head %}
        {% block body_attribs %}{% endblock %}
        {% block body -%}
            {% block navbar %}{%- endblock navbar %}
            {% block content -%}{%- endblock content %}
            {% block scripts %}{%- endblock scripts %}
        {% endblock body %}
    {% endblock html %}
{% endblock doc -%}
